* DB
** Fields
*** ID
*** Location
*** Area change
*** Volume change
*** Name
* Users
** Admin
* Tasks
** TODO Parsing script [0/2] [0%]
   - [ ] Select useful fiels with awk
   - [ ] Sum of the volume and areas of each year
** TODO Type requirements handout [4/4] [100%]
   SCHEDULED: <2019-09-27 Fri 23:55>
   - [X] Problem description
   - [X] Functional requirements
   - [X] Data requirements
   - [X] Semantic restrictions
** TODO Makefile [0/3] [0%]
   - [ ] Org to Markdown
   - [ ] Add YAML to Markdown
   - [ ] Compile to PDF using Eisvogel
